.text-transform{
    text-transform: Uppercase;
}

.bg_grey, a.bg_grey, a.bg_grey:visited, a.bg_grey:hover, a.bg_grey:active{
    background-color: #e1e1e1;
    color: #fff;
}

.page-header-stuffix{
    font-size:14px; margin-left:20px;
}

@media screen and (max-width: 850px){
    .page-header-stuffix{
        font-size:14px; margin-left:2px;
    }
}
.multicolumn_row .multicolumn_column{
    word-wrap: break-word;
    word-break:break-word;
}
.break-all{
    /*CA-8555*/
    /*word-break: break-all;*/
}

.preferred_language {
    font-size: 1em;
    height: 26px;
    padding-top:0px;
    position: relative;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.welcome_info{
    display: inline-block;
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.mobile-select-small{
    font-size: 12px;
    padding:5px 0;
}
@media only screen and (max-width: 850px){
    .welcome_info {
        display: inline-block;
        width: 500px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .multicolumn_row>.multicolumn_column>.multicolumn_column_container>p{
        min-height: 25px;
    }
}
@media only screen and (max-width: 600px){
    .welcome_info {
        display: inline-block;
        width: 340px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media only screen and (max-width: 450px){
    .welcome_info {
        display: inline-block;
        width: 250px;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 0 0 10px;
        text-overflow: ellipsis;
        padding-top: 7px;
        position: relative;
        /*top: 10%;*/
    }
    .preferred_language {
        margin: 0;
    }

}

@media only screen and (max-width: 400px){
    .welcome_info {
        display: inline-block;
        width: 230px;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 0 0 10px;
        text-overflow: ellipsis;
        padding-top: 7px;
        position: relative;
        /*top: 10%;*/
    }
    .preferred_language {
        margin: 0;
    }
}

@media only screen and (max-width: 380px){
    .welcome_info {
        display: inline-block;
        width: 220px;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 0 0 10px;
        text-overflow: ellipsis;
        padding-top: 7px;
        position: relative;
        /*top: 10%;*/
    }
    .preferred_language {
        margin: 0;
    }
}

@media only screen and (max-width: 360px){
    .welcome_info {
        display: inline-block;
        width: 200px;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 0 0 10px;
        text-overflow: ellipsis;
        padding-top: 7px;
        position: relative;
        /*top: 10%;*/
    }
    .preferred_language {
        margin: 0;
    }
}

@media only screen and (max-width: 850px){
    h1.text-transform {
        line-height: 1px;
    }
}

@media only screen and (max-width: 330px){
    .welcome_info {
        display: inline-block;
        width: 170px;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 0 0 10px;
        text-overflow: ellipsis;
        padding-top: 7px;
        position: relative;
        /*top: 10%;*/
    }
    .preferred_language {
        margin: 0;
    }
}

.top_nav_target.flyout{
    overflow: auto;
}

.modal-header {
    border-bottom: 1px solid #eee;
    padding: 5px 5px 5px 10px;
}

.modal-header h4 {
    height: 20px;
    line-height: 20px;
    color: #333;
    font-weight: 100;
}

.modal-header h4.warningtit {
    text-indent: 22px;
    background: url(../images/icon-warning-big.png) no-repeat;
}

.color-error {
    color: #d73726 !important;
}




/* start global */
@import url('https://fonts.googleapis.com/css?family=Montserrat');
body{bottom: 0;font-family: Montserrat,sans-serif;color:#1c1c1c;}
.text-transform{text-transform: capitalize;}
#content_container{max-width: none;}


a[href], a[href]:active, a[href]:visited{ color: #0143A7;transition: all .1s ease-out;}
a[href]:hover{color: #0143A7;;transition: all .1s ease-out;}

input[type*="text"],select{color:#1c1c1c;}
input[type*="text"]:focus,input[type*="password"]:focus,select:focus,textarea:focus,.select2 span:focus{outline: 1px dotted #000000; outline-offset: 1px;}

h1, .h1,h2, .h2, #right_rail h2, #right_rail .h2,h3, .h3,h4, .h4,h5, .h5,h6, .h6{color:#002B5C;}
b{color:#0143A7!important;}


label{color:#1c1c1c;}


.button_standard {

    transition: all .1s ease-out;
    
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    padding: 8px;
    font-size: 17px;
    line-height: 24px;
    border-radius: 5px;
    border-width: 1px;
    font-family: "Webly Sleek SemiLight",Helvetica-,droid sans,sans-serif;
    word-break: keep-all;
    white-space: normal;
    position: relative;
    
    padding-left: 25px;
    padding-right: 25px;
    color: #fff;
    background-color: #0143A7;
    border-color: #002B5C;
}
.button_standard:hover { background-color: #0143A7;}

/* for pages that has three buttons one after other like Appointment (Review).html  */
input.button_standard + input.button_standard {margin-left: 10px;}
@media only screen and (max-width: 450px){
    input.button_standard + input.button_standard {margin-left: 0px;}
}



/* still needs to be edited : will be links w again ll hover */
.bg_light_grey, a.bg_light_grey, a.bg_light_grey:visited, a.bg_light_grey:hover, a.bg_light_grey:active{
    background-color:rgba(239, 247, 232, 0.5);color:#1c1c1c!important;
    

}

/* still needs to be edited : will be links w again ll hover */
.bg_blue, a.bg_blue, a.bg_blue:visited, a.bg_blue:hover, a.bg_blue:active{
/*background-color:#EFF7E8;color:#1c1c1c!important;color:rgb(224, 171, 24)!important;*/
}

/* el tarkem */
#top-pagging-bar .bg_active{background-color: #0143A7;}

.bg_failure {background-color: #f5f9f7}
.bg_failure .h4,.bg_failure h4{color: #ae1100;}
.bg_failure .fa-action-icon.h2{color: #ae1100;}
.bg_success {background-color: #0143A7;}
.bg_success .fa-action-icon.h2{color:#fff;}
.bg_success .h4,.bg_success h4{color:#fff;}
.bg_success b{color:#fff!important;}
/* colorwhite:  #EFF7E8
*   color_Green : #0cac40
    new_green : #038203
*   color_carbon : color:#1c1c1c; 
*   color_carbon_70 : color:rgba(35, 49, 66,0.7)
*/

/* end global */

/* start header */
#header{
/*background-color: #EFF7E8;*/
/*background-color: #12412A;*/
max-height: 125px;
}
#header_container:after{border-bottom: none;}
#mobile_nav{background: none;}
.mobile_logo{
    left:20px;
    width: 49px!important;
    position: absolute;
    top: 50%;
    left: 10px;
    height: 42px;
    /* height: 28px; */
    margin-top: -21px; /* half of height */
}
.logo{width: 100px!important;}
.logo_mobile{width: 62px!important;}

/* mobile menu color bg color */
#mobile_nav_flyout_left_container .bg_off_white{background-color: #ffffff;}
/* mobile menu links color */
.responsive .accordion_medium > a[href], .responsive .accordion_medium > a[href]:active, .responsive .accordion_medium > a[href]:visited{
    color:#1c1c1c!important;
    text-transform: capitalize!important;
}
.responsive .accordion_medium > a[href]:hover{color: #1c1c1c!important;}
#mobile_nav ul li a{border-right: none;display: inline-block;}

/* mobile menu first item bg color */
#mobile_nav_flyout_left_container a.bg_blue{background-color: #12412A;}
#mobile_nav_flyout_left_container a[href]:hover.bg_blue{background-color:rgba(18, 65, 42, 0.9);}

/*mobile menu links of submenu */ 
#mobile_nav_flyout_left .accordion_content a{color:#1c1c1c;}
#mobile_nav_flyout_left .accordion_content a:hover{color: #1c1c1c;}

/*main desktop navbar submenu */
#top_nav_container .menu_button.active{border-radius: 3px;}
#top_nav_container .menu_button.active > a{color: #1c1c1c !important;}
#top_nav_container .top_nav_target{border-radius: 3px;}
/*
#top_nav_container ul > li.active > a{color:#1c1c1c;}
#top_nav_container ul > li.active > a:hover{color:#038203}
*/
.top_nav_target.flyout{overflow: hidden;}



#top_nav_container .multicolumn_column.top_nav_width li{padding-bottom: 8px;}
#top_nav_container ul > li > a{font-size: 1.5em;text-transform:  capitalize;}
/*

#top_nav_container ul > li > a, #top_nav_container ul > li > a:active, #top_nav_container ul > li > a:visited{color:#1c1c1c;}
#top_nav_container ul > li > a:hover{color:#038203;}
*/

.welcome_info{}

@media only screen and (max-width: 450px){
    .mobile_logo{
        width: 49px!important;
        position: absolute;
        top: 50%;
        left:10px;
        height: 42px;
/*        height:28px;*/
/*        margin-top: -14px;  Half the height */
        margin-top: -21px;
    }
}
/* end header */

/* start Account Summary.html */
/*
#main_content .article.article_standard div a u font{color:#038203;font-size: 2em; }
#main_content .article.article_standard div a u font:hover{color:#038203;}
*/
/* end Account Summary.html */

/* start Appointment (Review).html  */
.article.article_standard > p{color:#1c1c1c;}
/* end Appointment (Review).html  */

/* start Appointment.html */
textarea{font-family: Montserrat,sans-serif;color:#1c1c1c;padding-left:10px;}
/* end Appointment.html */


/* start Make a Payment.html */
.text_step_italic {
    font-weight: bold;
    color: #1c1c1c!important;
    text-decoration: underline;
}
/* end Make a Payment.html */


/* start Payment Details.html */
.page_title + .multicolumn_row.multicolumn_row_standard > p strong{color:#1c1c1c; }
/* end Payment Details.html */


/* start Payment Offer Accepted.html */
.bg_faded_light_blue, a.bg_faded_light_blue, a.bg_faded_light_blue:visited, a.bg_faded_light_blue:hover, .responsive a[href]:hover.bg_faded_light_blue, a.bg_faded_light_blue:active{background-color:rgba(239, 247, 232, 0.5);}/* our white color with opacity 0.4*/
/* end Payment Offer Accepted.html */

.bg_very_light_grey, a.bg_very_light_grey, a.bg_very_light_grey:visited, a.bg_very_light_grey:hover, a.bg_very_light_grey:active{
    background-color:rgba(239, 247, 232, 0.5);
}

/* start of Privacy Policy.html */
.article.article_standard ol > li{color:#1c1c1c;}
/* end of Privacy Policy.html */

/* start Schedule Appointment List.html*/
a[href].button_standard{
    -webkit-appearance: none;

    display: inline-block !important;

    cursor: pointer !important;

transition: all .1s ease-out;

    
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;!important;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    padding: 8px;
    font-size: 17px;
    line-height: 24px;
    border-radius: 5px;
    border-width: 1px;
    font-family: "Webly Sleek SemiLight",Helvetica-,droid sans,sans-serif;
    word-break: keep-all;
    white-space: normal;
    position: relative;
    
    padding-left: 25px;
    padding-right: 25px;
    color: #fff;
    background-color: #0143A7 !important;
    border-color: #002B5C;
}
a[href].button_standard:hover {background-color: #0143A7!important;}
/* end Schedule Appointment List.html*/

/* start login page NOTE: here all css should take !important */
.login_page #main{background-color: transparent!important;}
.login_page #footer_top_border{padding:0!important;}
.login_page .login_title h1{color: #1c1c1c!important;}
.login_page .login_table_box{background-color:rgba(246, 246, 244, 0.4)!important;box-shadow: 0 16px 24px 0 rgba(0,0,0,.2);}
.login_page .login_table td p{color:#1c1c1c!important; }
.login_page .login_table td select,.login_page .login_table td input[type="text"],
.login_page .login_table td input[type="password"]{border:1px solid #ccc !important;}


.login_page #main_content_container{padding-bottom: 32px!important;}
.login_page .login_btn{background-color:#0143A7!important;}
.login_page .login_btn:hover{background-color: #0143A7!important;}
/* end login page */

/* start footer */


@media only screen and (max-width: 950px){
    #footer .article p{padding-top: 10px;}
}
/* end footer */





/* new modifications */

#top_nav_container .multicolumn_column.top_logo_width a{
    display: inline-block;
}



#header{
/*background-color: #EFF7E8;*/
background-color: #002B5C;
max-height: 125px;
}

#top_nav_container ul > li > a, #top_nav_container ul > li > a:active, #top_nav_container ul > li > a:visited,
#user_logout_container p, 
#user_logout_container p a
{
/*    color:#1c1c1c*/
    color:#fff
}
#user_logout_container p a{display: inline-block;}
#top_nav_container ul > li > a:not(.menu_button_a):hover:after
{
    content: "";
    display: inline-block; /* here position is absolute so it doesn't matter if display is block or inline block as absolute floating*/
    position: absolute;
    left: 0;
    bottom: -6px; /* HERE *123* */ 
    width: 100%;
    height: 100%;
    border-bottom: 5px solid #FFFFFF;
}
#user_logout_container p a:hover:after{
    content: "";
    display: block; /* here position is relative it's important to be block */
    position: relative;
    left: 0;
    bottom: -1px; /* -1 - (5px of border bottom) = -6 that equal to HERE *123* */ 
    width: 100%;
    height: 100%;
    border-bottom: 5px solid #FFFFFF;
    
}

/* link eli nazl mno dropdown menu: */
/*#top_nav_menu_1:hover a{color:#1a5336}*/
/*
#top_nav_container ul > li.active > a{ ;color:#fff}
#top_nav_container ul > li.active > a:hover{ color:#1a5336; }
*/
/* el li nafsaha eli gwaha el a eli nazl mnha el dropdown menu*/
/*#top_nav_menu_1:hover a{background-color:#fff;}*/
/*

#top_nav_container ul > .menu_button.active,
#top_nav_container ul > .menu_button.hover,
.top_nav_target:hover #top_nav_container ul > .menu_button{
    background-color:#fff;
}
*/

/*color of all links inside the dropdown */
#top_nav_container ul > .menu_button.active p a{color: #1c1c1c;}

/*color of the link eli lma to2af 3aleh ytl3 el dropdown  */
/*
#top_nav_container ul > .menu_button.active > a,
#top_nav_container ul > .menu_button.hover
{color:#1a5336;    transition: all 0s ease-out;}
*/

/*el drop down nafsaha*/
.top_nav_target{
     background-color:#fff;
    -webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 10px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 10px 10px 0 rgba(0,0,0,.2);
}
.top_nav_target .article{
    padding:0px;
}
.top_nav_target .article.article_standard > p {
    margin:0
}
.top_nav_target .article.article_standard > p a{
    padding-top:10px;
    padding-bottom: 10px;
    padding-left: 25px;
    display: block;
    
}


.top_nav_target .article.article_standard > p a:hover{
    background-color:#f5f5f5;
    text-decoration: none;
}

/* all links in header (navbar and welcome, logout)*/
#top_nav_container ul > li > a{
    margin: 0 8px 0 8px;
    padding: 0 2px 0 2px;
    transition: all 0s ease-out;
}

/*only main navbar links of header */
ul#top_nav_menu > li > a{
    padding-top:2px;
    padding-bottom: 2px;
}

#mobile_nav ,#mobile_nav ul li a{ /*color of word "welcome" and el 3 shorat fel mobile*/
    color:#fff;
}



/* start Account Summary.html */
#main_content .article.article_standard div a u font{color:#002B5C;font-size: 2em; }
#main_content .article.article_standard div a u font:hover{color:#002B5C;}
/* end Account Summary.html */



*{
  font-family:'Open Sans', sans-serif !important;
}
[class*="fa-"], [class*="icon"], [id*="icon"]{
    font-family: "FontAwesome"!important;
}


#footer{background-color: #002B5C;}
#footer a[href], #footer a[href]:active, #footer a[href]:visited{color:#fff;}

#footer_container{background-color: transparent;padding-bottom: 20px;}
#footer_top_border{border-bottom:none;}
#footer .article p a:hover{color: #fff;}
#footer .article p{color:#fff;font-size: 1.2em;}


@media only screen and (max-width: 950px){
.responsive #footer {
    background-color: #002B5C !important;
    }
    .responsive #footer_container{
        background-color: transparent!important;
    }
    .responsive #footer_container .article{
        border:none !important;
    }
}


.bg_light_blue,.bg_light_blue h3,
.bg_light_blue,.bg_light_blue .h3{
    background-color: #0143A7;
    color:#fff !important;
}

.no_more_tables tr{
        border-bottom: 1px solid #002B5C;
        -webkit-appearance: none;
}

.multicolumn_row_separator{
    border-top: 1px solid #0143A7;
}

.ui-widget-header{
    background: #0143A7 !important;
    border: 1px solid #002B5C!important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: #EFF7E8 !important;
    border: 1px solid #EFF7E8!important;
    color: #000 !important;
    
}

.button_standard:active {
    background-color: #767676;
}

.login_page .login_btn:active {
    background-color: #767676 !important;
}

#mobile_nav_flyout_left_container a.bg_blue {
    background-color: #002B5C  !important
}

.td-icon {
    width: 0.5em;
    height: 0.5em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}

.td-icon.expand,.td-icon.collapse{
    vertical-align: middle;
    margin-left: 0px;
    font-size: 2.5rem;
    color: #ffffff;
}

.td-icon.collapse {
    color: #000000;
}

.td-icon.expand,.td-icon.collapse{
    text-align: center;
    display: inline-block;
}

.td-icon.collapse {
    display: none;
}

#bottom-pagging-bar .bg_active {
    background-color: #0143a7;
}

input[type=button], input[type=submit], input[type=reset]{
    -webkit-appearance: none;
}
.border-bottom-item{
    border-bottom:1px solid #edeff1;
}







/* 

*
*
*
*
*

a5dar 8ame2 :
background-color: #12412A;

footer color:
#174b30



a5dar 5afeef  bta3 el hero section
#EFF7E8


a5der 3ady bta3 el 3ady 
#007c1b


hover 
color: #038203;
#main_content .article.article_standard div a u font:hovercolor: #038203;

eswed 
#171c16
or 
#1c1c1c;
*/


